## CajaPropertyPage CajaPropertyPage |

## Properties

GtkWidget * | label | Read / Write
gchar * | name | Read / Write / Construct Only
GtkWidget * | page | Read / Write

## Types and Values

| CajaPropertyPageDetails
| CajaPropertyPage

## Object Hierarchy

        GObject
        ╰── CajaPropertyPage

## Description

## Functions

## Types and Values

### CajaPropertyPageDetails

    typedef struct _CajaPropertyPageDetails CajaPropertyPageDetails;

### CajaPropertyPage

    typedef struct _CajaPropertyPage CajaPropertyPage;

## Property Details

### The `“label”` property

      “label”                    GtkWidget *

Label widget to display in the notebook tab.

Flags: Read / Write

### The `“name”` property

      “name”                     gchar *

Name of the page.

Flags: Read / Write / Construct Only

Default value: NULL

### The `“page”` property

      “page”                     GtkWidget *

Widget for the property page.

Flags: Read / Write